TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DryAdd ( dry D, any obj ) -> dry

### Description

<shortdoc> Return the dry derived from adding `obj' to `D' by assigning `obj' at the next position beyond the scope of `D' such that the result stays a dry.
If `obj' is already an element of the `D' then `D' is not changed. Otherwise `obj' is inserted such that `D' is again a dry afterwards.
Note: This function returns the dry created by the addition but does not affect `D'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack